.ad_banner img{ width: 100%; height: auto; max-height:280px;}

/************** 内页 **************/
.Ncont_left{width:232px;}
.NL_left{float:left;*float:none;margin-bottom:32px;}
.at_title{width:100%; height:50px; background:url(../images/menuttbg.jpg) no-repeat center top; text-indent:16px;color:#fff; text-transform:capitalize;}

.at_list a{width:100%; *width:232px; color:#444; float:left;*float:left; min-height:24px; padding:10px 0; border-bottom:1px solid #ddd; background:url(../images/menulist.jpg) no-repeat 16px center;}
.at_list span{text-transform: capitalize; margin-left:26px; float:left;}
.at_list a:hover,.at_list a.on{ float:left; color:#f43643; border-bottom:1px solid #f43643; background: url(../images/menulisth.jpg) no-repeat no-repeat 16px center;}
.at_list:hover{}


/*************** about_right ***********************/
.Ncont_right{width:726px;}
.NR_title{width:100%; height:30px;border-bottom:1px solid #ddd;}
.NR_title span{width:300px; height:30px; color:#333; font-size:16px; line-height:28px;float:left;}

.NR_title b{height:30px; color:#666; font-weight:normal; font-size:13px; line-height:32px; float:right; text-align:right;}
.NR_title a{color:#666;}
.NR_title a:hover{color:#f43643;}
.NR_bottom{width:100%; color:#444;min-height:320px;}



/*** product ***********/
.products ul{ width:102%;margin-top: 22px; overflow:hidden;}
.products li{ width:235px; height:220px; margin-right:10px; margin-bottom:20px; float:left;}
.products li a{ display:block;}
.products li .p-img{ overflow:hidden; height:168px; border:1px solid #dcdcdc;}
.products li .p-img img{ max-width:100%; height:168px;transition-duration: 1000ms; transition-timing-function: ease-out; transform: scale(1, 1);-webkit-transform: scale(1, 1);-webkit-transition-duration: 1000ms;-webkit-transition-timing-function: ease-out;}
.products li .p-text{ width:100%; height:44px; overflow:hidden; cursor:pointer;}
.products li:hover .p-img img,.product li.act .p-img img{transform: scale(1.2, 1.2);transition-duration: 1000ms; transition-timing-function: ease-out; -webkit-transform: scale(1.2, 1.2); -webkit-transition-duration: 1000ms; -webkit-transition-timing-function: ease-out;}
.products li:hover .p-text,.product li.act .p-text{ border-bottom:1px solid #f43643; color:#f43643;}
.products li:hover h3,.product li.act h3{color:#f43643;}


.newsinfo_title{ color:#333;}
.newsinfo_time{height:22px; margin-bottom:16px; color:#aaa; line-height:22px;}
.newsinfo_content{ margin-bottom:26px;}
.newsinfo_a a{ color:#f43643; font-weight:bold;}